LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
Libxml2ExtensionHandle Struct Reference

`import"Libxml2ExtensionHandle.idl";`

## Public Attributes
hyper | functionLookupFunction
hyper | functionData
hyper | variableLookupFunction
hyper | variableData

## Member Data Documentation

## ◆ functionData

hyper functionData

## ◆ functionLookupFunction

hyper functionLookupFunction

## ◆ variableData

hyper variableData

## ◆ variableLookupFunction

hyper variableLookupFunction

The documentation for this struct was generated from the following file:

- com/sun/star/xml/xpath/Libxml2ExtensionHandle.idl